@ECHO OFF
ECHO --------------------------------------------------------------------
ECHO -        INSTALLATION SCRIPT OF THE DISKETTE 2 OF DSCAN            -
ECHO -                                                                  -
ECHO - DSCAN WILL BE ABLE TO RUN ON YOUR SYSTEM AFTER A COMPLETE        -
ECHO -                                                                  -
ECHO - INSTALLATION. BE SURE DISKETTE 2 OF DSCAN IS STILL IN DRIVE A.   -
ECHO --------------------------------------------------------------------
PAUSE
dscan1b -d -n c:\
PAUSE
ECHO --------------------------------------------------------------------
ECHO -      END OF INSTALLATION SCRIPT OF THE DISKETTE 2 OF DSCAN       -
ECHO -                                                                  -
ECHO -           REMOVE THE PROGRAM DISKETTE 2 FROM DRIVE A             -
ECHO -                                                                  -
ECHO -  YOU WILL NOW NEED TO LOAD THE DATABASE BY DOUBLE CLICKING ON    -
ECHO -                                                                  -
ECHO -  THE FILE LOADATA.BAT LOCATED IN C:\DSCAN.  THIS WILL CREATE     -
ECHO -                                                                  -
ECHO -  ALL NECESSARY SUB-DIRECTORY AND FILES.  YOU MAY ALSO WANT TO    -
ECHO -                                                                  -
ECHO -  CREATE A PROGRAM GROUP AND THE ICONS FOR THE .EXE .HLP AND .BAT -
ECHO -                                                                  -
ECHO -  FILES LOCATED IN C:\DSCAN.  -          INSTALLATION IS DONE     -
ECHO -                                                                  -
ECHO -  THANK YOU FOR TRYING DSCAN-THE EXECUTIVE BILINGUAL ASSISTANT    -
ECHO -                                                                  -
ECHO --------------------------------------------------------------------
PAUSE

